
#stacks_out_856_page52 {
	width: 98%;
}

#stacks_in_856_page52 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_858_page52 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_858_page52 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_858_page52 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_860_page52 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_866_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_868_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_870_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_872_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_874_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_876_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_878_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_880_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_882_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_884_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_886_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_888_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_890_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_892_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_894_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_897_page52 {
	background-color: #DFE1FF;
	border: solid #2B0E5B;
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_899_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_901_page52 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_903_page52 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_905_page52 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_907_page52 {
	margin:  2px;
	padding:  5px;
}
